SPAN.guide_titre_niv0	{
font-size:18px;
font-weight:bold;
color:#9E210C;
font-family:helvetica;
}

SPAN.guide_titre_niv1	{
font-size:16px;
font-weight:bold;
color:#FFCC0F;
}
SPAN.guide_titre_niv2	{
font-size:12px;
font-weight:bold;
color:#eee8aa;
}
SPAN.guide_titre_niv3	{
font-size:11px;
font-weight:bold;
color:#FFFFFF;}
SPAN.hotel_titre_niv0	{
font-size:15px;
font-weight:bold;
color:#305B87;
}

SPAN.hotel_titre_niv1	{
font-size:14px;
font-weight:bold;
color:#006699;
}
SPAN.hotel_titre_niv2	{
font-size:12px;
font-weight:bold;
color:#0092DF;
}
SPAN.hotel_titre_niv3	{
font-size:11px;
font-weight:bold;
color:#FF9900;}

